
.yform { width: 380px; color: #111;}
.yform {box-shadow: 0 0 0 1px rgba(0,0,0,.15); border-radius: 4px;}

.ytitle { padding: 14px 20px; font-size: 24px; background: #403b3b; color: #fff; border-radius: 4px 4px 0 0; font-weight: bold; text-align: center}
.ybody { padding: 20px; background: #f2eeec; border-radius: 0 0 4px 4px;}
   .ycatcher .ybody {padding-bottom: 5px;}



.yform-line {}
.ymulti-input {}
.ycheckbox {  font-size: 11px}

.ysubmit {}
.ysubmit button { min-width: 50%; background: #e71084; font-size: 18px; border-radius: 8px; background-image: linear-gradient(rgba(255, 255, 255, 0.2) 0px, rgba(255, 255, 255, 0) 100%)}

#forgay {}

.yform-line label {width: 40%; }
.yform-line input[type="text"], 
   .yform-line input[type="email"], 
   .yform-line input[type="password"], 
   .yform-line input[type="number"], 
   .yform-line textarea,
   .yform-line select {width: 60%}


.yform-line input[type="text"]:focus, 
   .yform-line input[type="email"]:focus, 
   .yform-line input[type="password"]:focus, 
   .yform-line input[type="number"]:focus, 
   .yform-line textarea:focus,
   .yform-line select:focus { 
            border-color: #e71084; box-shadow: 0 0 3px 0px #e71084;
            }


.ytitle { padding: 3px 0; font-size: 20px;}
.yform-line {margin:0 auto 8px auto; width:92%;}
.ybody { padding: 0 20px; }

.ytitle {
    background: none repeat scroll 0 0 #403b3b;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    padding: 5px 0;
    text-align: center;
}

.ycatcher .yform-line input[type="text"], .ycatcher .yform-line input[type="email"] {
    padding: 7px;
    text-align: center;
    width: 100%;
}

.ysubmit button {
    border: 0 none;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    overflow: visible;
    padding: 7px 60px;
    transition: all 0.15s ease 0s;
    width: auto;
}